[Default]
count = 5
[Country1]
id = 0
caption = 中国,萫sky,繁体,English,俄罗斯
label = LAB-CH.lng
plu = PLU-CH.lng
[Country2]
id = 1
caption = Chinese,萫sky,Taiwan,English,Russia
label = LAB-CZE.lng
plu = PLU-CZE.lng
[Country3]
id = 2
caption = 虏萫sky,璣粂,羉砰,English,玐霉吹
label = LAB-TW.lng
plu = PLU-TW.lng
[Country4]
id = 3
caption = Chinese,萫sky,Taiwan,English,Russia
label = LAB-EN.lng
plu = PLU-EN.lng
[Country5]
id = 4
caption = Chinese,萫sky,Taiwan,English,Russia
label = LAB-Russia.lng
plu = PLU-Russia.lng